CREATE TABLE atc_usage_pla_specs (
    USAGE_PLA_SPEC_ID        NUMBER(18, 0),
    PLA_SPEC_ID              NUMBER(18, 0)    NOT NULL,
    USAGE_SPEC_ID            NUMBER(18, 0),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    USAGE_PLA_SPEC_ID        NUMBER(18, 0),
    PLA_SPEC_ID              NUMBER(18, 0)    NOT NULL,
    USAGE_SPEC_ID            NUMBER(18, 0),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_atc_usage_pla_specs PRIMARY KEY (USAGE_PLA_SPEC_ID, USAGE_PLA_SPEC_ID)
);
